<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf7de409c34af7f5348e943d8e6b4297">
  <dict>
    <!--2020-03-28 10:07:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
